/*
	Theme Name:     True Dentistry
	Theme URI:      https://generatepress.com
	Description:    A custom theme for True Dentistry
	Author:         ThreePoint NZ
	Author URI:     https://threepoint.nz
	Template:       generatepress
	Version:        1.0
	Last Changed:   2 October 2018
*/



/******************************************************* NAVIGATION ***/
.main-navigation ul {
    list-style: none;
    padding: 1em;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.main-navigation ul li {
    flex: 1 0 26%;
    align-items: center;
    justify-content: center;
    display: flex;
	min-height:150px;
}
.main-navigation ul li a {
    font-size: 10pt;
    text-transform: uppercase;
    border: 1px solid #ffffff;
    border-radius: 100%;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	height: 150px;
    width: 150px;
    text-align: center;
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
	font-weight: 600;
	margin-right: .5em;
    margin-top: .35em;
    margin-bottom: .35em;
}
.main-navigation ul li.current-menu-item a, .main-navigation ul li a:hover {
	border: 1px solid #4a589f;
}
.main-navigation ul li:last-of-type a {
	margin-right: 0;
}
.main-navigation ul li a img {
    max-height: 75px;
    margin-bottom: .5em;
    margin-top: -1em;
}
.main-navigation ul li:nth-child(2) a img {
    margin-left: -10px;
	width: 87px;
}
.main-navigation ul li:nth-child(1) a img {
    margin-left: 20px;
}
/******************************************************* END NAVIGATION ***/


/******************************************************* LAYOUT ***/
.site-info {
	display: none;
}
.inside-header {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-direction: column;
	padding-bottom: 0;
}
.header-widget {
    float: none;
    overflow: initial;
    max-width: none;
    margin-left: -40px;
    margin-right: -40px;
	-webkit-box-ordinal-group: 3;
	-moz-box-ordinal-group: 3;
	-ms-flex-order: 3;
	-webkit-order: 3;
	order: 3;
}
.site-logo {
	-webkit-box-ordinal-group: 2;  
	-moz-box-ordinal-group: 2;     
	-ms-flex-order: 2;     
	-webkit-order: 2;  
	order: 2;
	margin: 0 auto;
	max-width: 370px;
	width: 100%;
}
.site-slogan {
    font-style: italic;
    font-weight: 300;
    font-size: 11pt;
    margin: 2rem 0 1rem;
}
header .company-info {
    background-color: #4a589f;
    color: #ffffff;
    padding: 10px 0;
	margin-bottom: 0;
	font-size: 10pt;
	font-weight: 600;
}
.page-banner {
	background-image: url('/wp-content/uploads/bgpage2.jpg');
	background-position: center center;
	background-size: cover;
	height: 266px;
}
.home .page-banner {
	background-image: url('/wp-content/uploads/bgpage1.jpg');
}
.site-footer .company-info {
	font-weight: 600;
}
/******************************************************* END LAYOUT ***/


/******************************************************* CONTENT ***/
.true-content ul {list-style: none}
.true-content li:before {
	content: "\2022";
	color: #f58220;
	display: inline-block;
	width: 1em;
	margin-left: -1em
}
.true-content .contact-details {
	font-size: 14pt;
}
.true-content .contact-details .fas {
	color: #f58220;
	padding-right: 1rem;
}
.true-content a:link {
	text-decoration: underline;
}
.true-content .page-links .divider {
	margin: 0 0.5rem;
}
.true-content .true-map {
    width: 100%;
    height: 560px;
}
.team-grid-container p {
	margin: 0;
}
.team-grid-container .title {
	font-size: 120%;
	font-weight: 600;
}
.team-grid-container .role {
	color: #49579f;
	font-size: 100%;
	font-weight: 600;
	letter-spacing: 1px;
}
.team-grid-container .qualifications {
	color: #464646;
	font-size: 85%;
	font-weight: 600;
	margin-top: 5px;
}
.team-grid-container .col:last-child {
	margin-top: 2rem;
}
/*about page*/
.page-id-58 .site-content {
	padding-bottom: 200px;
}
/******************************************************* END CONTENT ***/


/******************************************************* CONTACT FORM ***/
.wpcf7-form-control.wpcf7-text, .wpcf7-form-control.wpcf7-textarea {
	padding: 7px 15px;
    width: 100%;
}
.wpcf7-form-control.wpcf7-submit {
	padding: 5px 50px;
}
/******************************************************* END CONTACT FORM ***/



/******************************************************* MEDIA QUERIES ***/
@media screen and (max-width: 550px) {
	.company-number {
		display: block;
	}
	.team-grid-container .col::last-child {
		margin-top: 2rem;
	}
}
@media screen and (min-width: 850px) {
	.main-navigation ul li {
	    flex: 1 0 20%;
	}	
	.team-grid-container {
		display: flex;
	}
	.team-grid-container .col {
		flex: 1;
	}
}
@media screen and (min-width: 1024px) {
	.company-number {
		margin-left: 3rem;
	}
	.footer-widget-3 {
		text-align: right;
	}
	.team-grid-container .col:last-child {
		margin-top: 0;
	}
}
@media screen and (max-width: 1024px) {
	.site-footer .footer-widgets-container .inside-footer-widgets {
		margin-left: -40px;
	}
	.footer-widgets {
		padding: 0;
	}
	.footer-widget-3 {
		background-color: #f2f2f3;
		padding: 2rem 0;
	}
	.footer-widget-3 p, .footer-widget-3 a {
		color: #000000;
	}
	.inside-footer-widgets>div:not(:last-child) {
    	margin-bottom: 0px;
	}
	.footer-widget-1, .footer-widget-3 {
    	padding: 30px;
	}
	.footer-widget-2 {
		padding: 0 30px 30px;
	}	
}
/******************************************************* END MEDIA QUERIES ***/
